Subject: New Reply Received - I bought the baby products and got very bad Experience after I bought very next day I cancel one ite...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jul 2020 04:38:52 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  I bought the baby products and got very bad Experience after I bought very next day I cancel one ite...  Ticket comment <div>Centrepoint  سنتربوينت thanks for your reply I already called the customer service before 3 days they informed me that someone from the team will call me within 24 hrs but unfortunately no one called me</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1295300